.notices a {
    text-decoration: underline;
    color: #535353;
}

.notices a:hover {
    color: #00baf2;
}

.notices .button {
    padding: 15px;
    display: inline-block;
    position: relative;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    border: 0
}

.notices .button,
.notices .button:focus,
.notices .button:active {
    text-decoration: none
}

.pointer-hover .button:hover {
    text-decoration: none
}

@media (hover: hover) {
    .notices .button:hover {
        text-decoration: none
    }
}

.button+.button {
    margin-left: 50px
}

.notices .button--blue,
.notices .button--blue:focus,
.notices .button--blue:active {
    color: #fff;
    background: #01afe3;
    -webkit-transition: background .3s;
    transition: background .3s
}

.pointer-hover .button--blue:hover {
    color: #fff;
    background: #01a2d2
}

@media (hover: hover) {
    .notices .button--blue:hover {
        color: #fff;
        background: #01a2d2
    }
}

.notices .button--gray,
.notices .button--gray:focus,
.notices .button--gray:active {
    color: #fff;
    background: #c6c6c6;
    -webkit-transition: background .3s;
    transition: background .3s
}

.pointer-hover .button--gray:hover {
    color: #fff;
    background: #bebebe
}

@media (hover: hover) {
    .notices .button--gray:hover {
        color: #fff;
        background: #bebebe
    }
}

.notices .button--white {
    display: inline-block;
    padding: 20px 30px;
    background-color: #fff;
    color: #01afe3
}

.notices .button--bottom-right {
    position: absolute;
    right: 0;
    bottom: 0
}

.notices .button__icon {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 70px
}

.notices .button--blue:not(.button--icon-only)>.button__icon {
    background: #01a2d2
}

.notices .button--gray:not(.button--icon-only)>.button__icon {
    background: #bebebe
}

.notices .button--video,
.notices .button--download,
.notices .button--document,
.notices .button--arrow,
.notices .button--external-link {
    padding-right: 90px
}

.notices .button__icon>.svg {
    width: 36px;
    height: 36px
}

.notices .button__icon .svg-arrow-right {
    width: 20px;
    height: 20px
}

.notices .button--icon-only {
    text-indent: -9999px;
    padding-left: 0;
    padding-right: 70px;
    height: 50px
}

.notices {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 16px;
    z-index: 1000;
    background: #ededed;
    background-color: rgba(237, 237, 237, 0.9)
}

.cookie-notice,
.language-notice {
    margin: auto;
    padding: 30px 30px;
    position: relative
}

@media (min-width: 592px) {
    .cookie-notice,
    .language-notice {
        max-width: 540px
    }
}

@media (min-width: 992px) {
    .cookie-notice,
    .language-notice {
        max-width: 940px
    }
}

@media (min-width: 1200px) {
    .cookie-notice,
    .language-notice {
        max-width: 1140px
    }
}

.cookie-notice>.button,
.cookie-notice>.svg,
.language-notice>.button,
.language-notice>.svg {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.cookie-notice>.svg,
.language-notice>.svg {
    opacity: .5;
    margin-right: 20px
}

.cookie-notice p,
.language-notice p {
    padding-right: 20px
}

.language-notice {
    padding-top: 50px
}

.language-notice .button__icon>.svg {
    width: 20px;
    height: 20px
}

.language-notice__close {
    position: absolute;
    top: 10px;
    right: 10px;
    text-decoration: none;
    color: #c6c6c6
}

.language-notice__close:focus {
    color: #535353;
    text-decoration: none
}

.pointer-hover .language-notice__close:hover {
    color: #535353;
    text-decoration: none
}

@media (hover: hover) {
    .language-notice__close:hover {
        color: #535353;
        text-decoration: none
    }
}

.language-notice__close>.svg {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    width: 20px;
    height: 20px
}

@media (max-width: 991px) {
    .language-notice>.svg {
        float: left
    }
}

@media (max-width: 1199px) {
    .cookie-notice+.language-notice {
        border-top: 1px solid #fff
    }
}

@media (min-width: 992px) {
    .cookie-notice,
    .language-notice {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (min-width: 1200px) {
    .notices {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex
    }
    .cookie-notice,
    .language-notice {
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-flex: 1 0 50%;
        flex: 1 0 50%
    }
    .cookie-notice+.language-notice {
        border-left: 1px solid #fff
    }
}
